/* -----------------------------

      MAIN TOP NAVIGATION 

----------------------------- */
@media all and (max-width: 960px)
{

	img.matavinoSymbol {
	width: 313px;
	}

	img#MatavinoLogo {
	width: 260px;
	margin-left: 82px;

	}
	#matavinoSymbol {
		display: none;
	}
	#matavinoCombo {
		position: absolute;
		left: 0;
		top: 2px;
		display: block;
	}
	#matavinoCombo img{
		width: 240px;
	}

	ul#navigation{
		margin-left: 4%;
		margin-top: 80px;
	}
	div#extra-menu {
	  position: absolute;
	  top: 0;
	  right: 10px;
	  z-index: 5250;
	}

	div#extra-menu ul {
		float: right;
		margin-right: 20px;
	}
	#extra-menu li{
		display: block;
		width: 80px;
		background-color: #fff;
	}
	div#navcontainer {
		width: 100%;
	  background-position: 0 -20px;
	  height: 200px;
	}
}

@media all and (max-width: 680px)
{

	div#deviceIcon{
		display: block;		
		position: absolute;
		z-index: 2000;
		right: 10px;
		top: 26px;
	}
	div#deviceIcon img{
		width: 50px;
	}
	div#extra-menu {
		display: none;
	}
	div#navcontainer {
		height: 90px;
		background-position: 0 -156px;
		padding-bottom: 0;
		margin-bottom: 0;
		margin-top: 0;
		padding-top: 0;
	}
	ul#navigation {
		display: none;
	}
	ul#navigationDevices {
		display: none;
		background-color: #fff;
		padding-top:0;
		margin-left: 0;
		padding-left: 0;
		margin-top: -3px;
		padding-top: 90px;
		z-index: 1;

	}
	ul#navigationDevices li
	{
		list-style-type: none;
		list-style-position: inside;
		margin-left: 0;
		padding-left: 0;
		border-bottom: 1px #171722 solid;	
		padding-left: 30px;	

			
	}
	ul#navigationDevices li.first {
		border-top: 1px #171722 solid;		
	}	
	ul#navigationDevices li a {
		display: block;
		width: 100%;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	ul#navigationDevices li a {
		color: #171722;
	}
	ul#navigationDevices li a:hover {
		color: #b59659;
	}
	ul#navigationDevices li.extra a {
		color: #b59659;
	}
	ul#navigationDevices li.extra a:hover {
		color: #171722;
	}	
	div#matavinoCombo {
		display: none;
	}
	div#matavinoSymbol{
		display: block;
		position: absolute;
		left: 10px;
		top: 14px;
		display: block;
	}
	div#matavinoSymbol img{
		width: 160px;
	}
}
